<?php

include '../../../script/conexion.php';

$id = $_POST['id'];
$fecha = $_POST['fecha'];
$referencia_producto = $_POST['referencia_producto'];
$talla = $_POST['talla'];
$cantidad = $_POST['cantidad'];
$observacion = $_POST['observacion'];

$sql4 = "SELECT * FROM alm_novedad WHERE id='$id'";
$query4 = $conn->query($sql4);
$row4 = $query4->fetch_assoc();

$sql = "UPDATE  alm_novedad  SET    fecha='$fecha',
                                
                                referencia_producto='$referencia_producto',
                                talla='$talla',
                                cantidad='$cantidad',
                                observacion='$observacion'
                                    
                                WHERE id='$id'";
if ($conn->query($sql) === TRUE) {


    $class_referencia = $referencia_producto;
    $class_talla = $talla;

    include '../../../clases/class-referencia.php';

    $class_referencia = $row4['referencia_producto'];
    $class_talla = $row4['talla'];

    include '../../../clases/class-referencia.php';

    echo '<script language = javascript>
                     self.location = "../novedad.php"
                </script>';
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

